## org.apache.xml.serializer.utils
Class SerializerMessages_zh_CN

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--org.apache.xml.serializer.utils.SerializerMessages_zh
                        |
                        +--org.apache.xml.serializer.utils.SerializerMessages_zh_CN

public class SerializerMessages_zh_CN
extends SerializerMessages_zh

Constructor Summary
`SerializerMessages_zh_CN()`

Methods inherited from class org.apache.xml.serializer.utils.SerializerMessages_zh
`getContents`

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SerializerMessages_zh_CN

    public SerializerMessages_zh_CN()

Copyright © 2006 Apache XML Project. All Rights Reserved.